/* Experience detail CSS */
.offersdetail .print-section .print-preview,.offersdetail .print-section .print-preview:hover{
    background: url("/pl-pl/-/media/OralB_PL/Images/Common Icons/TipsArticles_PrintView_print_this.png") no-repeat scroll left top transparent;
    color: #0081cb;
    font: 14px ProximaNW01Reg;
    margin-left: 12px;
    margin-top: 50px;
    padding: 0;
}
.offersdetail .container-fluid .tips-head h2 {
    color: #005498;
    font: 36px/30px ProximaNW01Smbd;
    margin-bottom: 30px;
    margin-top: 20px;
    padding: 0;
}

.offersdetail .email-share .edit-email-overlay .pull-left {
    color: #0081cb;
    font: 16px ProximaNW01Smbd;
    margin-left: 0px;
    margin-top: 0;
    width: 120px;
	line-height:16px;
}
.offersdetail .tips-content .tips-content-text > p, .offersdetail .tips-head .pull-left, .offersdetail .tips-content-text ul li, .offersdetail .tips-content-text ol li,
.offersdetail .tips-content-text li,
.offersdetail .tips-content p {
    color: #666666;
    font: 16px ProximaNW01Reg;
    margin-bottom: 30px;
    padding: 0;
    width: 100%;
	list-style-type:disc;
	clear:both;
}

.offersdetail .cooment-light-box.modal.pop-fixing.hide.fade.in .modal-header {
    border: medium none;
    padding: 11px 12px 18px 15px;
}
.offersdetail .tips-content-text ul li,.offersdetail .tips-content-text ol li
{
margin-bottom:0px;
}
.offersdetail .tips-content-text ul, .offersdetail .tips-content-text ol
{
margin-bottom:30px;}

.offersdetail .tips-head .pull-left {
    display: none;
}
.offersdetail .edit-email-overlay .pull-left > img {
    margin-left: 10px;
}

.offersdetail .tips-content-text strong {
    color: #666666;
    font: 15px ProximaNW01Reg;
    text-transform: uppercase;
	font-weight: bold;
}
.offersdetail .tips-content-text > ul li{
    list-style: inherit;
	float:left;
	margin-left:30px;
}
.offersdetail .tips-content-text > ul li:last-child, .offersdetail .tips-content-text > ol li:last-child
{
margin-bottom:30px;
}
.offersdetail .container-fluid {
    padding: 0;
}
.offersdetail .tips-content .tips-content-text > p.heading
{
margin:0px 0px 10px 0px;
}
.offersdetail .modal-body {
    max-height: 480px;
    overflow: visible;
}
.offersdetail .tips-content-text p a, .offersdetail .tips-content-text p a:hover {
    color: #0081cb;
    font: 14px ProximaNW01Smbd;
}
.offersdetail .tips-content-text ul li, .offersdetail .tips-content-text ol li {
    color: #666666;
    font: 16px ProximaNW01Reg;
    width: 848px;
}
#print-modal { background: #fff; margin: 0; position: absolute; width:900px;padding:0;}
#print-modal #print-modal-content {overflow: auto;width: 100%;}
#print-modal-controls {background:transparent; border-radius: 0px; padding: 5px 10px; position: fixed; top: 15px; margin:0 auto; width:864px; text-align: center;}
#print-modal-controls a.print {
    background: url("/pl-pl/-/media/OralB_PL/Images/Common Icons/TipsArticles_PrintView_print_this.png") no-repeat scroll left top 0 transparent;
    color: #0081cb;
    display: inline-block;
    float: none;
    font: 14px/20px ProximaNW01Reg;
    height: 40px;
    text-align: center;
    text-shadow: none;
    text-transform: capitalize;
    width: 60px;
	padding:0 8px 0 30px;
}
#print-modal-controls a.close {
    background: url("/pl-pl/-/media/OralB_PL/Images/Common Icons/ModalDialogClose.png") no-repeat scroll right top transparent;
    display: inline-block;
    float: none;
    height: 25px;
    text-indent: -99999px;
    width: 25px;
}
#print-modal-controls a.print{margin:0}
#print-modal-content {margin: 40px 0;}

.experiencedetail.cls-d2be7aea-a792-4743-b40a-8519e4292174 .exp-details-print,
.experiencedetail.cls-d2be7aea-a792-4743-b40a-8519e4292174 .exp-detail-left .pull-left,
.experiencedetail.cls-d2be7aea-a792-4743-b40a-8519e4292174 .breadcrumb,
.experiencedetail.cls-28bd47ad-24ad-4557-9fa9-63cc3da4bb6d .exp-details-print,
.experiencedetail.cls-28bd47ad-24ad-4557-9fa9-63cc3da4bb6d .exp-detail-left .pull-left,
.experiencedetail.cls-28bd47ad-24ad-4557-9fa9-63cc3da4bb6d .breadcrumb{
display:none;
}
.experiencedetail.cls-d2be7aea-a792-4743-b40a-8519e4292174 .exp-detail-left .clearfix,
.experiencedetail.cls-28bd47ad-24ad-4557-9fa9-63cc3da4bb6d .exp-detail-left .clearfix
{
border-bottom:3px solid #163575;
}
.experiencedetail.cls-d2be7aea-a792-4743-b40a-8519e4292174 .main-container .tips-content-text div a{ 
   color: #000;
    cursor: default;
    display: block;
    font-size: 20px;
    padding: 10px;
}
.experiencedetail.cls-d2be7aea-a792-4743-b40a-8519e4292174 .main-container .tips-content-text div a:hover{
box-shadow:2px 2px 4px 2px #e8e9e4;
color:#000;
}
.experiencedetail.cls-d2be7aea-a792-4743-b40a-8519e4292174 .span8,
.experiencedetail.cls-28bd47ad-24ad-4557-9fa9-63cc3da4bb6d .span8
{
width:100%;
border-bottom: 3px solid #163575;
margin-bottom: 70px;
}
.experiencedetail.cls-d2be7aea-a792-4743-b40a-8519e4292174 #breadcrumb-wrapper .span9,
.experiencedetail.cls-28bd47ad-24ad-4557-9fa9-63cc3da4bb6d #breadcrumb-wrapper .span9{
margin-top:0;

}
.experiencedetail.cls-d2be7aea-a792-4743-b40a-8519e4292174 .cls-527d48a1-d0c5-43d7-929a-cd090944c76c p img ,
.experiencedetail.cls-28bd47ad-24ad-4557-9fa9-63cc3da4bb6d .cls-181fb022-98da-4d77-b82b-a2017f184b29 p img{
    float: right;
    height: 400px;
    width: 400px;
}
.experiencedetail.cls-28bd47ad-24ad-4557-9fa9-63cc3da4bb6d .main-container .tips-content-text .call{
font-size:22px;
margin:80px;
line-height:25px;
}
.experiencedetail.cls-28bd47ad-24ad-4557-9fa9-63cc3da4bb6d .main-container .tips-content-text .call h2{
color:#0084c9;
padding:15px 0;
float:none;
margin:0;
font-size:40px;
}
.experiencedetail.cls-d2be7aea-a792-4743-b40a-8519e4292174  .exp-detail-left p,
.experiencedetail.cls-28bd47ad-24ad-4557-9fa9-63cc3da4bb6d  .exp-detail-left p
{
padding-top:0;
}
.experiencedetail.cls-d2be7aea-a792-4743-b40a-8519e4292174  .exp-detail-left h2,
.experiencedetail.cls-28bd47ad-24ad-4557-9fa9-63cc3da4bb6d .exp-detail-left h2
 {
    color: #0084c9;
    float: right;
    font-family: ProximaNW01Smbd;
    font-size: 30px;
    margin: 20px 25px 20px 0;
    padding: 0;
}
.experiencedetail.cls-d2be7aea-a792-4743-b40a-8519e4292174 .span8 .main-container .tips-content-text div a img{padding:0 30px 0 0;}
.experiencedetail.cls-d2be7aea-a792-4743-b40a-8519e4292174 .span8 .main-container .tips-content-text div{margin:10% 0 0;}
.experiencedetail.cls-d2be7aea-a792-4743-b40a-8519e4292174 .tips-content-text{margin-left:65px;width:300px;}
.experiencedetail.cls-d2be7aea-a792-4743-b40a-8519e4292174 .exp-detail-left, 
.experiencedetail.cls-28bd47ad-24ad-4557-9fa9-63cc3da4bb6d .exp-detail-left
{
padding:0;
}

/* RITM1105411 Start 29-04-19 */

.cls-cb5255e9-d5d7-4fcc-b0a0-af0d42680ae0 .promo-nonempty {
    width: 100%;
	position:relative;
}
.cls-cb5255e9-d5d7-4fcc-b0a0-af0d42680ae0 .callout-wrapper {
    position: relative;
    box-shadow: 0 9px 9px 2px #dcdcdc;
}

/* Banner */

.cls-cb5255e9-d5d7-4fcc-b0a0-af0d42680ae0 #breadcrumb-wrapper,
.cls-cb5255e9-d5d7-4fcc-b0a0-af0d42680ae0 .tips-head h1 {
    position: absolute;
	left: 30px;
	right: 0;
	top:-20px;
	width: 940px;
    margin: 0 auto;
    z-index: 2;
}
.cls-cb5255e9-d5d7-4fcc-b0a0-af0d42680ae0 .tips-head h1 {
    top: 60px;
    color: #fff !important;
    font: 38px/41px ProximaNW01Reg !important;
}
.cls-cb5255e9-d5d7-4fcc-b0a0-af0d42680ae0 #breadcrumb-wrapper .breadcrumb li a,
.cls-cb5255e9-d5d7-4fcc-b0a0-af0d42680ae0 #breadcrumb-wrapper .span9 .breadcrumb li.active a {
    text-transform: uppercase;
    color: #fff;
    font: 12px/normal ProximaNW01Smbd;
}
.cls-cb5255e9-d5d7-4fcc-b0a0-af0d42680ae0 #breadcrumb-wrapper .breadcrumb li:first-child a {
    color: #ccc;
    margin-left: 2px;
}
.cls-cb5255e9-d5d7-4fcc-b0a0-af0d42680ae0 #breadcrumb-wrapper .breadcrumb li:first-child {
    color: #ccc;
}
.cls-cb5255e9-d5d7-4fcc-b0a0-af0d42680ae0 .dtpromo1 {
    width: 100vw;
    margin-left: calc(-50vw + 50%);
    float: none;
    background: url("/pl-pl/-/media/OralB_PL/Images/Callouts/Desktop/Brand Experience/genius x/13040042 Genius X Update DT") no-repeat scroll top;
    margin-top: 0;
    height: 460px;
}
.cls-cb5255e9-d5d7-4fcc-b0a0-af0d42680ae0 .dtpromo1 .background-image-container {
	display:none;
}
.cls-cb5255e9-d5d7-4fcc-b0a0-af0d42680ae0 #breadcrumb-wrapper .breadcrumb li a,
.cls-cb5255e9-d5d7-4fcc-b0a0-af0d42680ae0 #breadcrumb-wrapper .span9 .breadcrumb li.active a {
    text-transform: uppercase;
    color: #fff;
    font: 12px/normal ProximaNW01Smbd;
}

/* Content */

.cls-cb5255e9-d5d7-4fcc-b0a0-af0d42680ae0 .dtpromo2a .background-image-container {
	display:none;
}
.cls-cb5255e9-d5d7-4fcc-b0a0-af0d42680ae0 .dtpromo2a .span12.text-alignment {
	padding:0 50px 30px 50px;
}
.cls-cb5255e9-d5d7-4fcc-b0a0-af0d42680ae0 .dtpromo2a .text-item-1, 
.cls-cb5255e9-d5d7-4fcc-b0a0-af0d42680ae0 .dtpromo2a .text-item-5 {
    color: #0075c9;
    font: 38px/43px ProximaNW01Smbd;
    text-align: center;
    margin: 40px 0px 30px 0;
    display: inline-block;
    width: 100%;
}
.cls-cb5255e9-d5d7-4fcc-b0a0-af0d42680ae0 .dtpromo2a .text-item-2 {
    font-size: 16px;
    text-align: center;
    line-height: normal;
    margin-bottom: 20px;
}
.cls-cb5255e9-d5d7-4fcc-b0a0-af0d42680ae0 .dtpromo2a .text-item-3,
.cls-cb5255e9-d5d7-4fcc-b0a0-af0d42680ae0 .dtpromo2a .text-item-4 {
    width: 45%;
    float: left;
}
.cls-cb5255e9-d5d7-4fcc-b0a0-af0d42680ae0 .dtpromo2a .text-item-4 {
    margin-left: 10%;
}
.cls-cb5255e9-d5d7-4fcc-b0a0-af0d42680ae0 .dtpromo2a .text-item-5 {
    margin: 10px 0 50px 0;
}
.cls-cb5255e9-d5d7-4fcc-b0a0-af0d42680ae0 .dtpromo2a ul {
    list-style: disc;
}
.cls-cb5255e9-d5d7-4fcc-b0a0-af0d42680ae0 .dtpromo2a ul li {
    font-size: 16px;
    line-height: normal;
    margin-bottom: 10px;
}


/* Promo 2 */

.cls-cb5255e9-d5d7-4fcc-b0a0-af0d42680ae0 .dtpromo2 .background-image-container {
	display:none;
}
.cls-cb5255e9-d5d7-4fcc-b0a0-af0d42680ae0 .dtpromo2 div:nth-child(3) {
	position:absolute;
	top:-50px;
}
.cls-cb5255e9-d5d7-4fcc-b0a0-af0d42680ae0 .dtpromo2 .flexible-content-container {
	position: absolute;
    top: -50px;
    z-index: 100;
    width: 42.7%;
    right: 40px;
	font-size:16px;
	line-height:normal;
}
.cls-cb5255e9-d5d7-4fcc-b0a0-af0d42680ae0 .dtpromo2 .slider-text.slider-video-btn a {
	width:500px;
	height:150px;
}
.cls-cb5255e9-d5d7-4fcc-b0a0-af0d42680ae0 .dtpromo2 .text-item-2 {
	color: #0075c9;
    font: 38px/43px ProximaNW01Smbd;
    text-align: center;
	position: absolute;
    bottom: -195px;
	left:-210px;
}


/* Promo 3 */

.cls-cb5255e9-d5d7-4fcc-b0a0-af0d42680ae0 .dtpromo3 {
    text-align: center;
	margin-top:250px;
}
.cls-cb5255e9-d5d7-4fcc-b0a0-af0d42680ae0 .dtpromo3 .span12.text-alignment {
    padding: 0px;
}
.cls-cb5255e9-d5d7-4fcc-b0a0-af0d42680ae0 .dtpromo3 .text-item-1 {
	margin: 30px 0;
	color: #0075c9;
    font: 38px/43px ProximaNW01Smbd;
    text-align: center;
}

/* Promo 4 */

.cls-cb5255e9-d5d7-4fcc-b0a0-af0d42680ae0 .dtpromo4 .text-item-1 a,
.cls-cb5255e9-d5d7-4fcc-b0a0-af0d42680ae0 .dtpromo4 .text-item-2 a {
	font-size:16px;
	color:#0075c9;
	font-weight:bold;
}
.cls-cb5255e9-d5d7-4fcc-b0a0-af0d42680ae0 .dtpromo4 .background-image-container a {
	cursor:default;
}
.cls-cb5255e9-d5d7-4fcc-b0a0-af0d42680ae0 .dtpromo4 .text-item-1 {
	position: absolute;
    left: 18%;
    bottom: -25px;
}
.cls-cb5255e9-d5d7-4fcc-b0a0-af0d42680ae0 .dtpromo4 .text-item-2 {
	position: absolute;
    right: 21%;
    bottom: -25px;
}
.cls-cb5255e9-d5d7-4fcc-b0a0-af0d42680ae0 .dtpromo4 .cta-item-3 {
    width:auto;
	display: table;
	margin:0 auto;
	margin-top:70px;
}
.cls-cb5255e9-d5d7-4fcc-b0a0-af0d42680ae0 .dtpromo4 .cta-item-3 a {
    background: url("/pl-pl/-/media/OralB_PL/Images/Common Icons/Desktop_BIMA_Product_Collections_BuyNow-BTN.png") no-repeat;
    font: 15px/normal ProximaNW01Smbd;
    color: #fff;
    width: auto;
	background-size:100% 100%;
	padding: 9.5px 30px;
}
.cls-cb5255e9-d5d7-4fcc-b0a0-af0d42680ae0 .dtpromo4 .cta-item-3 a:hover {
	background: url("/pl-pl/-/media/OralB_PL/Images/Common Icons/buyNow_RollOver.png") no-repeat;
	background-size:100% 100%;
}
.cls-cb5255e9-d5d7-4fcc-b0a0-af0d42680ae0 .dtpromo4 .text-item-4 {
	font-size: 16px;
	line-height: 20px;
    text-align: center;
    width: 436px;
    margin: 25px auto;
}

/* RITM1105411 End 29-04-19 */
.cls-8d4920b6-ceb0-40ec-9925-fba17bcabaaf .carousel-inner .hero-carousel-panel-1 .slider-text-without-pic ul {
	list-style-type: none !important;
	margin-left: 0 !important;
}
.cls-8d4920b6-ceb0-40ec-9925-fba17bcabaaf .carousel-inner a {
	cursor: initial!important;
}
.homepage.cls-8d4920b6-ceb0-40ec-9925-fba17bcabaaf .carousel-inner .hero-carousel-panel-1 .slider-text-without-pic {
	top: 35%;
}
.homepage.cls-8d4920b6-ceb0-40ec-9925-fba17bcabaaf .carousel-inner .hero-carousel-panel-2 .slider-text-without-pic,
.homepage.cls-8d4920b6-ceb0-40ec-9925-fba17bcabaaf .carousel-inner .hero-carousel-panel-3 .slider-text-without-pic {
	top: 25%!important;
}
.cls-8d4920b6-ceb0-40ec-9925-fba17bcabaaf .promo-3-video-app span {
	margin-left: 8px;
}
#pagemainwrapper.cls-f580092b-c9d5-4591-a736-d7c78ca65623 .hero-carousel-panel-3 .slider-text-second .learn-more-btn {
	width: 100% !important;
	left: 0;
	right: 0;
	float: none;
}

/***** RITM1121067 *******/

.cls-cb5255e9-d5d7-4fcc-b0a0-af0d42680ae0 .dtpromo2 .slider-text.slider-video-btn {
    margin-top: 3%;
    left: 23%;
}
.ie11 .cls-cb5255e9-d5d7-4fcc-b0a0-af0d42680ae0 .modal.fade.video-popup.in .modal-header .close.video-close img {
    display: none;
}
.ie11 .cls-cb5255e9-d5d7-4fcc-b0a0-af0d42680ae0 .modal.fade.video-popup.in .modal-header .close.video-close {
    background: url("/pl-pl/-/media/OralB_PL/Images/Common%20Icons/ModalDialogClose_New.png") no-repeat;
    width: 21px;
    height: 21px;
    top: -7px;
}
/***** RITM1121067 *******/

/* Starts: RITM2394752 */
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 #page-content,
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .callout-wrapper.row-fluid{
    width: 100%;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 div#breadcrumb-wrapper {
    position: absolute;
    top: 110px;
    z-index: 9;
	padding: 0;
    background: transparent;
    right: 0;
    left: 0px;
    box-sizing: border-box;
    margin: 0 auto;
    width: 940px;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 div#breadcrumb-wrapper .breadcrumb li:nth-child(2){
	display:none;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .promo-nonempty.genius-x-promo-1,
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .promo-nonempty.genius-x-promo-12{
	position:relative;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .promo-nonempty .background-image-container img{
	max-width:100%;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .ET-Promo1-desk .genius-x-promo-1 .flexible-content-container .text-item-1{
	font: 13px ProximaNW01Reg;
	color:#fff;
	padding:0;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .ET-Promo1-desk .genius-x-promo-1 .flexible-content-container .text-item-1 strong{
	font: 15px ProximaNW01Bold;
	display:inline-block;
	margin-bottom:3px;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .ET-Promo1-desk .genius-x-promo-1 .flexible-content-container .btn.cta-item-2{
	top: 42px;
    left: -2px;
    height: 40px;
    width: 211px;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .ET-Promo1-desk .genius-x-promo-1 .flexible-content-container .btn.cta-item-3{
	top: 42px;
    left: 25px;
    height: 40px;
    width: 275px;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .ET-Promo2-desk .genius-x-promo-1 .flexible-content-container .text-item-1,
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .promo-nonempty.genius-x-promo-12 .flexible-content-container .text-item-1,
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .exp-detail-left .main-container .rat .flexible-content-container .text-item-1,
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .product-module-1 .genius-x-promo-5 .flexible-content-container .text-item-1,
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .product-module-1 .genius-x-promo-6 .flexible-content-container .text-item-1,
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .product-module-2 .genius-x-promo7 .flexible-content-container .text-item-1{
	color:#fff;
	font: 15px/21px ProximaNW01Reg;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .ET-Promo2-desk .genius-x-promo-1 .flexible-content-container .text-item-1 strong,
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .promo-nonempty.genius-x-promo-12 .flexible-content-container .text-item-1 strong,
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .exp-detail-left .main-container .rat .flexible-content-container .text-item-1 strong,
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .product-module-1 .genius-x-promo-5 .flexible-content-container .text-item-1 strong,
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .product-module-1 .genius-x-promo-6 .flexible-content-container .text-item-1 strong,
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .product-module-2 .genius-x-promo7 .flexible-content-container .text-item-1 strong{
	color:#fff;
	font: 22px ProximaNW01Bold;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 #page-content-wrapper > .span8{
	width:100%;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .exp-detail-left .main-container .rat,
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .product-module-1 .genius-x-promo-5,
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .product-module-1 .genius-x-promo-6,
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .product-module-2 .genius-x-promo7,
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .product-module-2 .genius-x-promo8{
	position:relative;
	width:100%;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .product-module-1 .genius-x-promo-6 .flexible-content-container .cta-item-2{
    height: 21px;
    border: 2px solid #fff;
    border-radius: 40px;
	
	-webkit-box-shadow: 0 0 9px #fff;
    box-shadow: 0 0 9px #fff;
		
    margin-top: 140px;
	opacity:0.8;
	width: 180px;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .product-module-1 .genius-x-promo-6 .flexible-content-container .cta-item-2 a{
	padding: 0;
    background: transparent;
    height: 22px;
    line-height: 22px;
    font-size: 12px;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .geniusX + div + div + div + div.versioned-item .carousel.slide .carousel-inner{
	    margin-top: -27.5%;
	    overflow:visible;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .geniusX + div + div + div + div.versioned-item .carousel.slide .carousel-inner .text-item-1 strong{
	display:inline-block;
	color:#fff;
	font: 22px ProximaNW01Bold;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .geniusX + div + div + div + div.versioned-item .carousel.slide .carousel-inner .text-item-1 p{
	color:#fff;
	font: 13px/19px ProximaNW01Reg;
	margin:15px 0;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .geniusX + div + div + div + div.versioned-item .carousel.slide .carousel-inner .text-item-1 p + p{
    text-align: center;
    margin: 12px auto;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .geniusX + div + div + div + div.versioned-item .carousel.slide .carousel-inner .text-item-1 span{
	color:#fff;
	font: 13px/19px ProximaNW01Reg;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .geniusX + div + div + div + div.versioned-item .carousel.slide .carousel-inner .item:first-child + .item p{
	left:auto;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .geniusX + div + div + div + div.versioned-item .carousel.slide .carousel-inner .slider-text-without-pic{
	text-align:center;
	top: 4vw;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .new-carousel-img + div + div + div + div.versioned-item .carousel{
	margin:0;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .new-carousel-img + div + div + div + div.versioned-item .carousel.slide .carousel-inner{
	margin-top: -34%;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .new-carousel-img + div + div + div + div.versioned-item .carousel.slide .carousel-inner .item a img{
	width: auto;
	max-width:100%;
	margin-top: 44px;
	display: block;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .new-carousel-img + div + div + div + div.versioned-item .carousel.slide .carousel-inner .item .slider-text-without-pic{
	margin-top: 0px;
	text-align:center;
	position:static;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .carousel-indicators{
	display:none;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .geniusX + div + div + div + div.versioned-item .carousel.slide .carousel-inner + ol + a.carousel-control-left{
	left:400px;
	top: 8.5vw;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .new-carousel-img + div + div + div + div.versioned-item .carousel.slide .carousel-inner + ol + a.carousel-control-left{
	left: 330px;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .geniusX + div + div + div + div.versioned-item .carousel.slide .carousel-inner + ol + a + a.carousel-control-right{
	right:400px;
	top: 8.5vw;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .new-carousel-img + div + div + div + div.versioned-item .carousel.slide .carousel-inner + ol + a + a.carousel-control-right{
	right: 330px;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .new-carousel-img + div + div + div + div.versioned-item .carousel.slide .carousel-inner .item .text-item-1 strong{
	color:#fff;
	font: 22px ProximaNW01Bold;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .new-carousel-img + div + div + div + div.versioned-item .carousel.slide .carousel-inner .item .text-item-1 span{
	color:#fff;
	font: 13px/19px ProximaNW01Reg;
}
#pagemainwrapper.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .new-carousel-img + div + div + div + div.versioned-item .carousel.slide .carousel-inner .item .text-item-1 + .btn{
	position:static;
}
#pagemainwrapper.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .new-carousel-img + div + div + div + div.versioned-item .carousel.slide .carousel-inner .item .text-item-1 + .btn a,
#pagemainwrapper.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .new-carousel-img + div + div + div + div.versioned-item .hero-carousel-panel-4.item .slider-text-without-pic .btn a{
	background: #fff !important;
    border: 1px solid #fff;
    border-radius: 25px;
    color: #000;
    height: 14px;
    line-height: 16px;
    margin-top: 12px;
    width: 140px;
}
#pagemainwrapper.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .new-carousel-img + div + div + div + div.versioned-item .carousel.slide .carousel-inner .item .text-item-1 + .btn a:hover{
    border-radius: 25px !important;
}
#pagemainwrapper.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 #page-content .carousel-inner .hero-carousel-panel-4 .slider-text-without-pic{
	width:auto;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .genius-x-promo-14{
	display:none;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 #page-footer{
	margin-top:-12px !important;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .product-module-1 .promo-nonempty.promo-new{
	position:relative;
	clear:both;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .product-module-1 .promo-new .flexible-content-container .text-item-1 .main{
	border:0;
	width:100%;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .product-module-1 .promo-new .flexible-content-container .text-item-1 .main .tabs {
  position: absolute;
  top: 45%;
  left: 53%;
  transform: translate(-50%, -50%);
  width: 100%;
  box-shadow: 0 1px 8px rgba(#000,.25);
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .product-module-1 .promo-new .flexible-content-container .text-item-1 .main .tabs input[name='rd'] {
    opacity:0.5;
	margin: 0;
    height: 7px;
    width: 7px;
 }
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .product-module-1 .promo-new .flexible-content-container .text-item-1 .main .tabs input[name='rd']:checked{
	opacity:1;
	box-shadow: 0 1px 8px rgba(#000,.25);
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .product-module-1 .promo-new .flexible-content-container .text-item-1 .main .tab label{
	position: relative;
	display: block;
	cursor: pointer;
	margin-left:15px;
	color:#fff;
	font: 15px ProximaNW01Bold;
	margin-bottom: 0;
    display: inline-block;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .product-module-1 .promo-new .flexible-content-container .text-item-1 .main .tab-content {
    overflow: hidden;
    height: 0px;
    position: relative;
    padding: 0;
    top:0;
    margin: 5px 0 0 5px;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .product-module-1 .promo-new .flexible-content-container .text-item-1 .main .tab-content p{
	color:#fff;
	font: 12px/17px ProximaNW01Reg;
	margin-left: 16px;
	margin-bottom:5px;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .product-module-1 .promo-new .flexible-content-container .text-item-1 .main .tabs input[name='rd']:checked ~ .tab-content {
  /*height: 240px;*/
  margin-bottom: 10px;
  height: auto;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 #page-content-wrapper #breadcrumb-wrapper{
	display:none;
}	
/* Ends: RITM2394752 */


.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .new-carousel-img + div + div + div + div.versioned-item .carousel.slide .carousel-inner .item .text-item-1 strong{
    color:#fff;
    font: 22px ProximaNW01Bold;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .new-carousel-img + div + div + div + div.versioned-item .carousel.slide .carousel-inner .item .text-item-1 span,
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .new-carousel-img + div + div + div + div.versioned-item .carousel.slide .carousel-inner .item .text-item-2 span,
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .new-carousel-img + div + div + div + div.versioned-item .carousel.slide .carousel-inner .item .text-item-3 span{
    color:#fff;
    font: 13px/19px ProximaNW01Reg;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .new-carousel-img + div + div + div + div.versioned-item .carousel.slide .carousel-inner .hero-carousel-panel-1 .text-item-1,
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .new-carousel-img + div + div + div + div.versioned-item .carousel.slide .carousel-inner .hero-carousel-panel-1 .text-item-2,
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .new-carousel-img + div + div + div + div.versioned-item .carousel.slide .carousel-inner .hero-carousel-panel-1 .text-item-3
{
    position: absolute;
    left: 191px;
    bottom: 55px;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .new-carousel-img + div + div + div + div.versioned-item .carousel.slide .carousel-inner .item .text-item-2{
    left: 412px;
    }
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .new-carousel-img + div + div + div + div.versioned-item .carousel.slide .carousel-inner .item .text-item-3{
    left: 670px;
    }
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .new-carousel-img + div + div + div + div.versioned-item .carousel.slide .carousel-inner .hero-carousel-panel-2 .text-item-1,
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .new-carousel-img + div + div + div + div.versioned-item .carousel.slide .carousel-inner .hero-carousel-panel-2 .text-item-2{
    position: absolute;
    bottom: 55px;
    left: 266px;
}   
#pagemainwrapper.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .new-carousel-img + div + div + div + div.versioned-item .carousel.slide .carousel-inner .hero-carousel-panel-2 .cta-item-3,
#pagemainwrapper.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .new-carousel-img + div + div + div + div.versioned-item .carousel.slide .carousel-inner .hero-carousel-panel-2 .cta-item-4{position: absolute;bottom: 0px;left: 257px;top: auto;right: auto;}   
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .new-carousel-img + div + div + div + div.versioned-item .carousel.slide .carousel-inner .hero-carousel-panel-2 .text-item-2{
    left: 564px;
}
#pagemainwrapper.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .new-carousel-img + div + div + div + div.versioned-item .carousel.slide .carousel-inner .hero-carousel-panel-2 .cta-item-4{
    left: 555px;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .new-carousel-img + div + div + div + div.versioned-item .carousel.slide .carousel-inner .item .text-item-1 strong,
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .new-carousel-img + div + div + div + div.versioned-item .carousel.slide .carousel-inner .item .text-item-2 strong,
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .new-carousel-img + div + div + div + div.versioned-item .carousel.slide .carousel-inner .item .text-item-3 strong
 {
    color: #fff;
    font: 18px ProximaNW01Bold;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 carousel-control-right
{
    top: 44%;
}
#pagemainwrapper.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .new-carousel-img + div + div + div + div.versioned-item .carousel.slide .carousel-inner .hero-carousel-panel-1 .cta-item-4,
#pagemainwrapper.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .new-carousel-img + div + div + div + div.versioned-item .carousel.slide .carousel-inner .hero-carousel-panel-1 .cta-item-5,
#pagemainwrapper.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .new-carousel-img + div + div + div + div.versioned-item .carousel.slide .carousel-inner .hero-carousel-panel-1 .cta-item-6
{
    position: absolute;
    bottom: 0vw;
    left: 183px;
    top: auto;
    right: auto;
}
#pagemainwrapper.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .new-carousel-img + div + div + div + div.versioned-item .carousel.slide .carousel-inner .item .cta-item-5{
	left: 420px;
}
#pagemainwrapper.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .new-carousel-img + div + div + div + div.versioned-item .carousel.slide .carousel-inner .item .cta-item-6{
    left: 664px;
}
#pagemainwrapper.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .new-carousel-img + div + div + div + div.versioned-item .carousel.slide .carousel-inner .item .learn-more-btn a{
    background: #fff;
    color: #000;
    padding: 10px 15px;
    display: inline-block;
    border-radius: 20px;
    font-size: 13px;
}
#pagemainwrapper.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .new-carousel-img + div + div + div + div.versioned-item .carousel.slide .carousel-inner .item .learn-more-btn a:hover{
    border-radius: 20px !important;
}
#pagemainwrapper.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1  #phdesktopbody_1_phdesktopflexiblecontentarea_4_homeCarousel{
    background: url("/pl-pl/-/media/OralB_PL/Images/Callouts/Desktop/Brand Experience/Genius X New Page/new update/DT/Oral_B_PL_Genius_X_DT_9.jpg") center top no-repeat;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .new-carousel-img + div + div + div + div.versioned-item .carousel.slide .carousel-inner{
    margin: 0 auto;
    width: 940px;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .new-carousel-img + div + div + div + div.versioned-item .carousel.slide .carousel-inner .item{
    /* width: 940px; */
    margin: 0 auto 75px;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .genius-x-promo8,
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .genius-x-promo9,
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .genius-x-promo-10,
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .genius-x-promo-11{
	display: none;
}
.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .ET-Promo1-desk .cta-item-3 .modal-body {
	position: absolute;
    top: 350%;
    width: 700px;
    height: 610px;
    max-height: 500px;
    left: -70px;
}
.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .ET-Promo1-desk .cta-item-3 .modal-body iframe{
    height: 365px;
    width: 600px;
}

/* Starts: RITM2466297 */
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .ET-Promo1-desk .genius-x-promo-1 .flexible-content-container .btn.cta-item-2{
	top: 60px;
    left: -14px;
	height:37px;
	background: #fff;
    border: 2px solid #fff;
    border-radius: 40px;
    width: 180px;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .ET-Promo1-desk .genius-x-promo-1 .flexible-content-container .btn.cta-item-3{
	top: 60px;
    left: -18px;
    height: 37px;
    background: transparent;
    border: 2px solid #fff;
    -webkit-box-shadow: 0 0 9px #fff;
    box-shadow: 0 0 9px #fff;
    border-radius: 40px;
    width: 280px;
	margin-left:20px;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .ET-Promo1-desk .genius-x-promo-1 .flexible-content-container .btn.cta-item-3 a:before{
	content:'';
    background: url("/pl-pl/-/media/OralB_PL/Images/Common Icons/Oral_B_PL_Genius_X_Right_Arrow.jpg") no-repeat scroll left;
	height:22px;
	width:20px;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .ET-Promo1-desk .genius-x-promo-1 .flexible-content-container .btn.cta-item-2 a{
	background:transparent;
	color:#000;
	font-size:16px;
	height: 37px;
    line-height: 37px;
    padding: 0;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .ET-Promo1-desk .genius-x-promo-1 .flexible-content-container .btn.cta-item-3 a{
	background: url("/pl-pl/-/media/OralB_PL/Images/Common Icons/Oral_B_PL_Genius_X_Right_Arrow.jpg") no-repeat 15px center;
    color: #fff;
    font-size: 12px;
    text-transform: lowercase;
    padding: 3px 0;
    font-family: ProximaNW01Reg;
    letter-spacing: 1px;
    font-weight: normal;
	text-align: left;
    padding-left: 42px;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .ET-Promo1-desk .genius-x-promo-1 .flexible-content-container .btn.cta-item-3 a strong{
    font-size: 14px;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 #page-content-wrapper .span12 > div.row-fluid.pull-left,
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .span8 .exp-detail-left .main-container,
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .promo-nonempty.genius-x-promo-1,
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .promo-nonempty.genius-x-promo-12,
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .exp-detail-left .main-container .rat .flexible-content-container,
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .exp-detail-left .main-container .product-module-1{
	text-align:center;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .ET-Promo2-desk .genius-x-promo-1 .flexible-content-container .text-item-1, 
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .promo-nonempty.genius-x-promo-12 .flexible-content-container .text-item-1, 
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .exp-detail-left .main-container .rat .flexible-content-container .text-item-1, 
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .product-module-1 .genius-x-promo-5 .flexible-content-container .text-item-1,
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .product-module-1 .promo-new .flexible-content-container .text-item-1 .main{
	text-align:left;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .product-module-1 .genius-x-promo-6 .flexible-content-container, 
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .product-module-2 .genius-x-promo7 .flexible-content-container {
    position: absolute;
    top: 13%;
    text-align: center;
    width: 100%;
}
/* Additonal Feedbacks */
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .ET-Promo1-desk .genius-x-promo-1 .flexible-content-container,
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .ET-Promo2-desk .genius-x-promo-1 .flexible-content-container,
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .promo-nonempty.genius-x-promo-12 .flexible-content-container,
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .exp-detail-left .main-container .rat .flexible-content-container,
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .product-module-1 .promo-new .flexible-content-container,
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .product-module-1 .genius-x-promo-5 .flexible-content-container{
	position: static;
    width: 940px;
    margin: 0 auto;
    float: none;
    text-align: center;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .ET-Promo1-desk .genius-x-promo-1 .flexible-content-container .span12.text-alignment{
	position: absolute;
    width: 570px;
    top: 56%;
    text-align: left;
    margin-left: 10px;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .ET-Promo2-desk .genius-x-promo-1 .flexible-content-container .text-item-1{
	width: 500px;
    position: absolute;
    top: 12%;
    right: 13%;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .promo-nonempty.genius-x-promo-12 .flexible-content-container .text-item-1{
	width: 410px;
    position: absolute;
    top: 12%;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .exp-detail-left .main-container .rat .flexible-content-container .text-item-1{
	width: 530px;
    position: absolute;
    top: 10%;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .product-module-1 .promo-new .flexible-content-container .text-item-1 .main{
	width: 500px;
    position: absolute;
    top: 0;
    margin-left: 2%;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .product-module-1 .genius-x-promo-5 .flexible-content-container .text-item-1{
	position: absolute;
    width: 405px;
    top: 5%;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .product-module-1 .genius-x-promo-6 .flexible-content-container .text-item-1,
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .product-module-2 .genius-x-promo7 .flexible-content-container .text-item-1{
	width: 940px;
    margin: 0 auto;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .geniusX + div + div + div + div.versioned-item .carousel.slide .carousel-inner{
	width: 940px;
    margin: -27.5% auto 0;
}
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .ET-Promo1-desk .genius-x-promo-1 .flexible-content-container .text-item-1,
.homepage.cls-0939e61e-1a76-40a4-8386-4a8c9c06c1b1 .product-module-1 .genius-x-promo-6 .flexible-content-container .text-item-1{
	display:none;
}
/* Ends: RITM2466297 */